#countdown{border-radius:5px;background:radial-gradient(49.23% 25319.6% at 3.27% 50.77%,#ff9f28 0,rgba(255,159,40,0) 100%),#f8db4a;overflow:hidden}
.dSNixO{position:sticky;bottom:0;left:0;z-index:100}#countdown ul{margin:0;padding:0}
#countdown li{display:inline-block;font-size:10px;list-style-type:none;padding:1px}
#countdown li.h2{font-size:12px}#countdown li span{display:block;font-size:20px}
@media all and (max-width:768px){#countdown li{font-size:calc(1.125rem * var(--smaller))}
#countdown li span{font-size:calc(3.375rem * var(--smaller))}}
#countdown #bolt{font-size:36px}#countdown #seconds{background-color:#000;color:#f0f8ff}

/* reffer : https://bootsnipp.com/snippets/Gl29g */
.btn-orange-moon {
    background: #fc4a1a;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f7b733, #fc4a1a);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f7b733, #fc4a1a); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff;
    border: 1px solid #eee;
}
/*  Listing tags */
.tt-label-location {
    position: absolute;
    top: 7px;
    left: 8px;
    z-index: 3;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.tt-lavel-2nd {
    top: 25px !important;
    left: 8px;
    z-index: 4;
}

.tt-label-location [class^="tt-label-"] {
    padding: 3px 4px 2px;
}
.tt-label-location [class^="tt-label-"] {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.tt-label-location [class^="tt-label-"] {
    margin-left: 3px;
    margin-top: 3px;
    font-size: 12px;
    line-height: 1;
    color: #ffffff;
    font-weight: 500;
    padding: 2px 4px;
}
.tt-label-location .tt-label-used{
    background: #999999;
}
.tt-label-location .tt-label-sale {
    background: #f8353e;
}
.tt-label-location .tt-label-new {
background: #03a9f5;
}
.tt-label-location .tt-label-free {
background:#3cb371;
}
.tt-label-location .tt-label-our-stock {
    background: #191919;
}
.tt-label-location .tt-label-instock {
    background: #a135f8;
}

.tt-label-location .tt-label-our-value {
    background: #f626f9;
}
